arcade-learning-environment

Platform for AI research
https://github.com/mgbellemare/Arcade-Learning-Environment

Current versions
0.6.0
HEAD

arcade-learning-environment requires the following formulae to be installed:
cmake 3.11.1 Cross-platform make
numpy 1.14.2 Package for scientific computing with Python
python@2 2.7.14_3 Interpreted, interactive, object-oriented programming language
sdl 1.2.15 Low-level access to audio, keyboard, mouse, joystick and graphics

Recent formula history

commitay arcade-learning-environment: depend on numpy
ilovezfs arcade-learning-environment: depend on python@2
ilovezfs arcade-learning-environment: rename python@2 dependency
ilovezfs arcade-learning-environment: depend on python instead of :python
ilovezfs arcade-learning-environment 0.6.0

Formula code at GitHub